<html>
<head>
  <title>Top 10 Web Application Projects: Request Confirmation</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link rel="stylesheet" href="{{TPL_URL}}styles.css" type="text/css" />
</head>
<body>
<webbox id="confirm">
  <include src="{{file}}" />
</webbox>
<p>
  Go to <a href="{{APP_URL}}">Top10 Web Application Projects</a>,
  or <a href="javascript:close()">close the window</a>.
</p>
</body>
</html>
